RubyGems Navigation menu

btce 0.5.5

A simple library to interface with the API for btc-e.com in Ruby.

Versionen:

  1. 0.5.5 - August 19, 2016 (8 KB)
  2. 0.5.4 - August 19, 2016 (8 KB)
  3. 0.5.3 - August 19, 2016 (8 KB)
  4. 0.5.2 - November 11, 2015 (8 KB)
  5. 0.5.1 - March 10, 2014 (7 KB)
Zeige alle Versionen (26 total)

Runtime Abhängigkeiten (1):

Autoren:

  • Auston Bunsen, Christoph Bünte, Charley David, Davide Di Cillo, Edward Funger, Christopher Mark Gore, Stephan Kaag, Sami Laine, Selvam Palanimalai, Kevin Pheasey, Jaime Quint, Panupan Sriautharawong, Michaël Witrant

Besitzer:

SHA 256-Prüfsumme:

d340a71e78e76835bd5aec4829c2e47e156c31bd7ca8c089666eacc84123e55f

Downloads insgesamt 69.707

Für diese Version 4.639

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: >= 2.2.2

Links: